Subject: Quality Issue
From: Subir Chakma <[email-masked]>
To: "Karan Sehgal" <[email-masked]>
Date: Wed, 16 Dec 2015 22:48:07 +0530 (IST)

Hello Karan, 

I am getting too many quality complaints on the cases you are handling. 

Most importantly, you are superceding standard procedure to help customer, which is NOT ok. 

Example- Giving promo code SORRY20 to non eligible customers. Why are you not following procedure? 
Amending prices with item URL when we require customer to send invoice, screenshot etc... 

We cannot compromise with the principles just to get CSAT. I told you this before. 

I do not want to see any case wherein you break the rules or principles in place. 

Stay within the boundary and try to assist customer, be friendly and helpful.. thats how it should be. 

Regards